AMO is getting a new look. Would you like to see it?

Visit the new site

Close

root_x

About me

Developer Information
Name root_x
User since April 21, 2010
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

Tab Session Manager

Rated 5 out of 5 stars

https://itmages.ru/image/view/6311576/267e4b7b
https://itmages.ru/image/view/6311593/a01cb013

Where is the SAVE button???
---
2017-12-10 ALL VERY GOOD!!! https://itmages.ru/image/view/6322441/2c565c6b

tnanx., но денег нет :((, но вы держитесь там.

This review is for a previous version of the add-on (1.7.1).  This user has a previous review of this add-on.

Tab Session Manager

Rated 5 out of 5 stars

I deleted the profile of the phpox, because I thought that the profile was corrupted ..
Installed this add-on ... the result on the screenshots
---
Я удалил профиль ффокса, потому что думал что профиль испорчен...
Установил это дополнение... результат на скриншотах

https://itmages.ru/image/view/6311576/267e4b7b
https://itmages.ru/image/view/6311593/a01cb013

Where is the SAVE button???
---
2017-12-10 ALL VERY GOOD!!! https://itmages.ru/image/view/6322441/2c565c6b

tnanx., но денег нет, но вы держитесь там.

This review is for a previous version of the add-on (1.6.1). 

Ukrainian dictionary

Rated 5 out of 5 stars

не сумісний із 3.7a5pre. Знову мене заблокуять на ЛОУ через "памылкы" $))
Взагалі-то, ДЯКУЮ. Із ранішими версіями буде перцювати.

This review is for a previous version of the add-on (1.6.0). 

Ukrainian dictionary

Rated 5 out of 5 stars

не сумісний із 3.7a5pre. Знову мене заблокуять на ЛОУ через "памылкы" $))
Взагалі-то, ДЯКУЮ. Із ранішими версіями буде перцювати.

This review is for a previous version of the add-on (1.6.0). 

Adblock Plus

I have weak komputer :( Rated 4 out of 5 stars

I wanted to install _ not _ the latest version of firefox and use this wonderful piece. Unfortunately Block + does not work with earlier versions * fox: (. I have weak komputer - I wanted to install firefox - version 1.0 or 2.0 ...
---
Я хотел установить _ не самую новую _ версию firefox и использовать эту замечательную штуку. Но к сожалению Блок + не работает с ранними версиями *fox :( . У меня слабенький компутер - хотел установить firefox - версию 1.0 или 2.0...

This review is for a previous version of the add-on (1.1.3).